.t-body {
    overflow: overlay !important;
}

::-webkit-scrollbar {
    cursor:grab !important;
    width: 20px;
    background-color: transparent;
}
 
 ::-webkit-scrollbar {
   cursor:grab !important;
}
::-webkit-scrollbar-thumb {
    cursor:grab !important;
    background-color: rgb(0 0 0 / 50%);
    border-radius: 10px;
  border: 6px solid rgba(0, 0, 0, 0);
  background-clip: padding-box;
}


.js-store-prod-text a {
    display: inline-block;
    padding: 10px 43px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 0px;
    font-weight: 600;
}
.js-store-prod-text a:first-of-type {
    background-color: #ffffff;
    border: 1px solid #333333;
    color: #333333 !important;
}
.js-store-prod-text a:nth-of-type(2) {
    background-color: #566d90;
    color: #ffffff !important;
}
.js-store-prod-text a:nth-of-type(3) {
     display: inline-block;
    padding: 0px 0px;
    margin-right: 0px;
    margin-top: 0px;
    border-radius: 0px;
    font-weight: 600;
}
.js-store-prod-text a:nth-of-type(4) {
     display: inline-block;
    padding: 0px 0px;
    margin-right: 0px;
    margin-top: 0px;
    border-radius: 0px;
    font-weight: 600;
}
.js-store-prod-text a:nth-of-type(5) {
     display: inline-block;
    padding: 0px 0px;
    margin-right: 0px;
    margin-top: 0px;
    border-radius: 0px;
    font-weight: 600;
}

.t706__cartwin_showed {
    z-index: 999999999;
}